﻿*
{
    padding: 0px;
    margin: 0px;
}

body
{
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    color: #555;
    background: url(../Images/main-body-back.png) repeat-y center top;
}

input[type=text], TEXTAREA
{
    font-size: 12px;
    color: #555;
    font-family: Arial, Sans-Serif;
}


.section-icon
{
    width: 157px;
    height: 110px;
    float: left;
    margin-right: 5px;
    position: relative;
    cursor: pointer;
}

.section-icon-cover
{
    position: absolute;
    left: 13px;
    right: 13px;
    bottom: 12px;
    height: 20px;
    overflow: hidden;
    background: url(../Images/trans-black.png);
    border: solid 1px white;
    line-height: 20px;
    display: none;
    font-size: 11px;
    color: #FFF;
    text-align: center;
}

.section-icon-inner
{
    width: 157px;
    height: 110px;
}

.section-icon-inner:hover, .section-icon:hover .section-icon-inner, .content-section:hover .section-icon .section-icon-inner
{
    background-position: top left;
}

.lead-thumb
{
    background: url(../Images/homeimages/lead.png) no-repeat left top;
}

.calc-thumb
{
    background: url(../Images/homeimages/calc.png) no-repeat left top;
}

.rebate-thumb
{
    background: url(../Images/homeimages/rebate.png) no-repeat left top;
}

.bi-thumb
{
    background: url(../Images/homeimages/bi.png) no-repeat left top;
}


H1
{
    font-family: 'museo';
    color: #555;
    font-size: 26px;
}


H2
{
    font-size: 20px;
    line-height: 21px;
    color: #333;
    clear: both;
}

H3
{
    font-size: 16px;
    font-weight: bold;
    color: #86BF40;
}

A
{
    color: #51A8F2;
    text-decoration: none;
}

.content-block
{
    background: white;
    border: solid 1px #e5e5e5;
}

#main-banner-holder
{
    width: 1000px;
    margin: 0px auto;
    position: relative;
}

#banner-holder
{
    background: url(../Images/page-banner-back.jpg) no-repeat left center;
    height: 230px;
    position: absolute;
    top: 81px;
    left: 0px;
    right: 0px;
    z-index: 300;
}



#main-content-holder-outer
{
    border-bottom: solid 1px #e7e3d7;
    padding-bottom: 40px;
    overflow:hidden;
}

#footer
{
    padding-top: 20px;
    height: 40px;
    line-height: 20px;
    background: #f9f7ee;
    border-top: solid 1px white;
}

#footer-inner
{
    width: 1000px;
    margin: 0px auto;
    font-size: 11px;
}

#footer-name
{
    float: left;
}
#footer-name UL LI:first-child {
border-left: none;
padding-left: 0px;
}
#footer-name UL LI {
padding: 0px 10px;
}
#footer-name UL LI {
list-style-type: none;
float: left;
border-left: solid 1px #dedede;
}
#footer-menu
{
    float: right;
}

#footer-menu UL LI
{
    list-style-type: none;
    float: left;
    border-left: solid 1px #dedede;
}

#footer-menu UL LI:first-child
{
    border-left: none;
}

#footer-menu UL LI
{
    padding: 0px 10px;
}

#footer-menu UL LI A
{
    color: #51A8F2;
    text-decoration: none;
}

#share-button-facebook, #share-button-twitter, #share-button-google-plus
{
    float: left;
    width: 29%;
    overflow: hidden;
    margin-left: 9px;
}

#share-button-facebook
{
    position: absolute;
    right: 0px;
    overflow: visible;
    *overflow: hidden; /* ----- IE7 sucks donkey gonads ----- */
}

#share-button-holder
{
    position: relative;
}

#main-content-holder-inner
{
    width: 980px;
    padding: 10px;
    margin: 0px auto;
}

.body-content-holder
{
}

.section-header
{
    margin-left: -24px;
    margin-bottom: -8px;
}

.section-header-right
{
    float: right;
    margin-right: -24px;
    margin-bottom: -13px;
}




P
{
    font-family: museo;
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 14px;
    font-family: Arial;
    font-size: 14px;
}

.content-splitter
{
    background: #f0f0f0;
    height: 1px;
    width: 200px;
    margin: 0px auto;
    margin-bottom: 10px;
    clear: both;
}

.content-splitter-small
{
    background: #f0f0f0;
    height: 1px;
    width: 100px;
    margin: 0px auto;
    margin-bottom: 10px;
}


#banner-image
{
    width: 322px;
    height: 280px;
    background: url(../Images/banner-image.png) no-repeat;
    position: absolute;
    right: 10px;
    top: -15px;
}

#banner-message
{
    position: absolute;
    top: 17px;
    right: 370px;
    left: 0px;
}

#banner-message-big
{
    color: #fefefe;
    font-size: 26px;
    font-weight: bold;
    line-height: 36px;
    text-shadow: 1px 1px 4px #1F1F1F;
}

#banner-message-small
{
    color: #fefefe;
    font-size: 17px;
    line-height: 24px;
    text-shadow: 1px 1px 4px #1F1F1F;
    margin-top: 10px;
}

/*   ------------ MAIN PAGE MENU ------------ */
/*   ------------ MAIN PAGE MENU ------------ */
/*   ------------ MAIN PAGE MENU ------------ */
/*   ------------ MAIN PAGE MENU ------------ */
#main-menu
{
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 10001;
    
}

.nav-wrap
{
    max-height: 60px;
    padding-top: 10px;
}

#logo-container
{
    z-index: 10001;
    width: 231px;
    height: 42px;
    background: url(../Images/logo.png) no-repeat;
    position: absolute;
    left: 10px;
    top: 15px;
    cursor: pointer;
}

#main-menu-inner
{
    margin: 0 auto;
    list-style: none;
    position: relative;
    max-width: 960px;
    float: right;
}

#main-menu-inner li
{
    display: block;
    float: left;
    font-weight: bold;
}

#main-menu-inner li a
{
    color: #666;
    font-size: 18px;
    display: block;
    float: left;
    padding: 6px 10px 4px 10px;
    text-decoration: none;
}

#main-menu-inner li a:hover
{
    color: #333;
}

#main-menu-inner li.current_page_item a
{
    color: #86bf40;
}

#magic-line
{
    position: absolute;
    bottom: -2px;
    left: 0;
    height: 3px;
    background: #86bf40;
    display: none;
}

#home-client-strip
{
    padding-top: 80px;
    height: 76px;
    overflow: hidden;
    position: relative;
    background: white url(../Images/content-header-back.png) repeat-x;
    border-bottom: solid 1px #dedede;
}
#rotating-banner
{
position:relative;

  

}

#home-client-strip-more-clients
{
    position: absolute;
    bottom: -15px;
    right: 0px;
    z-index: 10001;
    cursor: pointer;
}

/*   ------------ DEFAULT (HOME) Page ------------ */
#default-left-panel
{
    float: left;
    width: 740px;
}

#default-right-panel
{
    float: right;
    width: 215px;
}

#default-bottom-panel
{
    clear: both;
    background: #FFF;
}

#contact-form > div
{
    margin: 3px 0px;
}

#twitter-holder
{
    font-family: Arial;
    font-size: 11px;
    width: 194px;
    padding: 0px 10px 0px 10px;
    background: url(../Images/twitterbox.png) no-repeat;
    position: relative;
}

#twitter-holder a, #twitter-follow-link a
{
    color: #51a8f2;
}

#twitter-header
{
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 15px;
}

#twitter-footer
{
    width: 214px;
    background: url(../Images/twitterbox.png) no-repeat bottom left;
    height: 16px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -15px;
}

#twitter-follow-link
{
    text-align: right;
    font-size: 12px;
    padding: 5px;
    margin-top: 15px;
}

#twitter-follow-link a
{
    text-decoration: none;
}



.twitter-holder
{
}

.twitter-message
{
}

.twitter-date
{
    font-weight: bold;
    text-align: right;
    margin-bottom: 10px;
}

#contact-form
{
    clear: both;
}

/*   ------------ CASE STUDIES ------------ */
.table-case-study-holder
{
    width: 100%;
}

.table-case-study-holder td
{
    vertical-align: top;
}

.case-studies-thumbs
{
    width: 300px;
    height: 415px;
    float: right;
    margin-left: 10px;
}

.thumb-strip
{
    height: 100px;
}

.thumb-strip div
{
    width: 100px;
    height: 100px;
    float: left;
}

.case-studies-holder h2
{
    clear: none;
}

.case-studies-holder, .case-studies-holder P, .case-studies-holder UL
{
    font-size: 13px;
    line-height: 18px;
}

UL
{
    margin: 0px 0px 10px 20px;
}

.testimontial-owner
{
    font-weight: bold;
    font-size: 11px;
}

.validation-summary
{
    font-size: 11px;
    padding: 10px;
    background: #fbdfdf;
    border: solid 1px #990000;
    margin: 10px 0px;
}

.validation-summary UL, .validation-summary UL LI
{
    color: #990000;
}

.email-feedback
{
    font-size: 11px;
    padding: 10px;
    margin: 10px 0px;
}

.email-feedback.success
{
    color: #4a9811;
    border: solid 1px #4a9811;
    background: #ccf2b0;
}

.email-feedback.fail
{
    background: #fbdfdf;
    color: #990000;
    border: solid 1px #990000;
}

.case-studies-thumbs img
{
    cursor: pointer;
}